Microsoft patches the ASP.Net hole

The emergency patch is required to patch the recently discovered vulnerability to Microsoft's ASP.Net framework which allowed attackers to refine their brute-force efforts on the cryptography protecting the data, but only on a server running the Windows Server OS. Desktop Windows OS's remain unaffected.

Microsoft issued the emergency patch required to patch the newly discovered vulnerability in ASP.Net framework

View Article